@keyframes anima{from{background-position:-15px center}
to{background-position:0 center}
}
@-webkit-keyframes anima{from{background-position:-15px center}
to{background-position:0 center}
}
@-moz-keyframes anima{from{background-position:-15px center}
to{background-position:0 center}
}
@keyframes slideBg{0%{background-position:0}
100%{background-position:-200% 0}
}
@-webkit-keyframes slideBg{0%{background-position:0}
100%{background-position:-200% 0}
}
@-moz-keyframes slideBg{0%{background-position:0}
100%{background-position:-200% 0}
}
@keyframes slideRBg{0%{background-position:0}
100%{background-position:200% 0}
}
@-webkit-keyframes slideRBg{0%{background-position:0}
100%{background-position:200% 0}
}
@-moz-keyframes slideRBg{0%{background-position:0}
100%{background-position:200% 0}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.clear{clear:both}
.none{display:none}
.right{float:right}
.left{float:left}
.wrap{width:90%;margin:0 auto;max-width:1528px;position:relative}
@media (max-width:1280px){.wrap{width:95%}
}



header+section,footer{animation:animaentra 1s linear forwards;-ms-animation:animaentra 1s linear forwards;-moz-animation:animaentra 1s linear forwards;-webkit-animation:animaentra 1s linear forwards}
.clearfix{display:block;float:none;clear:both}
.col1,.col2,.col3{display:block;float:left}
.col1{width:25%}
.col2{width:50%}
.col3{width:75%}
.h1{height:230px}
.h2{height:460px}
.h3{height:690px}
.h4{height:920px}
@media (max-width:1280px){.h1{height:200px}
.h2{height:400px}
.h3{height:600px}
.h4{height:800px}
}
@media (max-width:1024px){.col1{width:33.3%}
.col2{width:66.6%}
.col3{width:100%}
.h1{height:230px}
.h2{height:460px}
.h3{height:690px}
.h4{height:920px}
}
@media (max-width:768px){.col1{width:50%}
.col2{width:100%}
.col3{width:100%}
.h1{height:170px}
.h2{height:340px}
.h3{height:510px}
.h4{height:680px}
}
h4{font-size:18px;text-transform:uppercase;text-align:center;font-weight:bold}
a{text-decoration:none;outline:none;border:none;color:#999295}
header{position:absolute;width:100%;top:0;z-index:99;background:#fff}
header nav{position:relative}
header nav h1{background:url("../images/logo.png") left center no-repeat;background-size:100%;display:inline-block;height:100px;margin-top:-45px;text-align:center;top:50%;position:absolute;width:145px;vertical-align:middle}
header nav h1 a{display:block;height:100%;width:100%;text-indent:-99999px;color:transparent}
header nav div.social{overflow:hidden;position:absolute;top:0;right:8px}
header nav div.social ul{text-align:center}
header nav div.social ul li{display:inline-block;padding:10px 6px 5px;width:auto;background:#d1cace;margin:0 2px}
header nav div.social ul li a{display:block}
header nav div.social ul li a svg{fill:#fff;height:20px;width:20px;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
header nav div.social ul li a:hover svg{fill:#ec5e66}
header nav ul.menu{display:block;float:left;width:100%;margin:0;padding:30px 0;position:relative}
header nav ul.menu .navmenu{display:table;padding-left:140px;width:100%}
header nav ul.menu li{display:table-cell;text-align:center;vertical-align:middle;position:relative}
header nav ul.menu li:last-child{margin-right:0}
header nav ul.menu li:last-child:after{content:none}
header nav ul.menu li a{color:#fff;display:inline-block;text-transform:uppercase;font-size:10px 700 'Josefin Sans';letter-spacing:0;padding-top:3px;position:relative}
header nav ul.menu li a:before{position:absolute;top:0;left:0;padding-top:3px;overflow:hidden;width:0;color:#8ac4bb;content:attr(title);-moz-transition:width .2s ease-in-out;-webkit-transition:width .2s ease-in-out;-o-transition:width .2s ease-in-out;transition:width .2s ease-in-out}
header nav ul.menu li a:hover,header nav ul.menu li a.ativo{color:transparent;-moz-transition:color .3s ease-in-out;-webkit-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out}
header nav ul.menu li a:hover:before,header nav ul.menu li a.ativo:before{width:100%}
header nav ul.menu li.espacador{width:140px}
header nav ul.menu>div.left{text-align:right}
header nav ul.menu>div.right{text-align:left}
header li.ani:nth-child(1){-webkit-animation-delay:.1s;animation-delay:.1s}
header li.ani:nth-child(2){-webkit-animation-delay:.2s;animation-delay:.2s}
header li.ani:nth-child(3){-webkit-animation-delay:.3s;animation-delay:.3s}
header li.ani:nth-child(4){-webkit-animation-delay:.4s;animation-delay:.4s}
header li.ani:nth-child(5){-webkit-animation-delay:.5s;animation-delay:.5s}
header li.ani:nth-child(6){-webkit-animation-delay:.6s;animation-delay:.6s}
header li.ani:nth-child(7){-webkit-animation-delay:.7s;animation-delay:.7s}
header .ani{animation:fadeInDown 1s both;-webkit-animation:fadeInDown 1s both;-ms-animation:fadeInDown 1s both}
header.scroll{position:fixed;top:-100px;animation:menuanima 1s ease-in-out forwards;-ms-animation:menuanima 1s ease-in-out forwards;-moz-animation:menuanima 1s ease-in-out forwards;-webkit-animation:menuanima 1s ease-in-out forwards}
header.scroll nav h1{left:0;background-image:url("../images/logo.png");margin-left:10px !important;width:164px}
header.scroll nav ul.menu{padding:30px 0 30px 90px}
header.scroll nav ul.menu div{padding-right:55px;padding-left:0}
header.scroll nav div.social{top:29px}
header.scroll nav div.social ul{background:none;padding:5px 0}
header.scroll nav div.social ul li{background:none;padding:0;margin:0}
header.scroll nav div.social ul li svg{fill:#ec5e66}
@-webkit-keyframes menuanima{from{top:-100px}
to{top:0}
}
@keyframes menuanima{from{top:-100px}
to{top:0}
}
section article{position:relative;margin:30px auto 40px;float:right;padding:0 30px;max-width:500px;width:100%}
section article:after{content:"";position:relative;display:block;float:none;clear:both}
section article h1{color:#ec5e66;font:36px/46px 'Josefin Sans';letter-spacing:2px;text-transform:uppercase;font-weight:300;margin-bottom:30px}
section article h2{color:#999295;font-size:16px;line-height:1.5;letter-spacing:0;text-transform:uppercase;font-weight:700;margin-bottom:30px}
section article h2.onda:after{content:"";display:block;width:34px;margin:5px auto;height:7px;background:url("../images/ondanimada.png") 0 center no-repeat}
section article p{color:#999295;font-size:17px;line-height:1.5;font-weight:100;margin-bottom:10px}
header+section{position:relative;margin-top:180px}
section .wrap>h1{font-size:5em;font-family:'Josefin Slab';font-weight:400;color:#ec5e66;line-height:1;position:absolute;z-index:3;padding:.5em .5em 0 0;left:-55px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
@media (max-width:1024px){section .wrap>h1{font-size:4em;margin-bottom:0}
section .wrap>h1 br{display:none}
}
@media (max-width:1280px){section .wrap>h1{left:-2%}
}
@media (max-width:1024px){section .wrap>h1{left:0;position:relative}
}
@media (max-width:1280px){section#looks h1.titulo{left:50px}
}
@media (max-width:1024px){section#looks h1.titulo{left:30px;position:relative}
}
.menublog{border-top:5px solid #c3ccba;clear:both;position:relative;text-align:center}
.menublog ul{display:block;margin:0 auto}
.menublog ul li{display:inline-block;padding:15px 30px;line-height:1;font-weight:100;text-transform:uppercase;font-size:13px;color:#9ea598;position:relative}
.menublog ul li a{color:inherit}
.menublog ul li:after{content:"";width:40px;height:1px;background:#c3ccba;top:90%;left:50%;margin-left:-20px;position:absolute;opacity:0;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.menublog ul li:hover:after{top:97%;opacity:1}
.menublog ul li.active{background:#c3ccba}
.menublog ul li.active a{color:white}
.menublog ul li.active:after{top:97%;opacity:1}
.menublog ul .voltar{display:none}
.menublog form#searchform{position:absolute;right:0;top:0}
.menublog form#searchform input[type="text"]{border:0;border-bottom:1px solid #c3ccba;padding:12px 10px 7px;font-family:'Josefin Sans',sans-serif;font-weight:100;font-size:14px;outline:0}
.menublog form#searchform input[type="submit"]{width:24px;height:24px;text-indent:-9999px;color:transparent;background:url(../images/lupa.png) center center no-repeat;border:0;outline:0}
#blog .sidebar h3{font-size:26px;text-transform:uppercase;color:#401e3e;letter-spacing:5px;font-weight:400;margin:20px 0}
#blog .sidebar>div{margin:10px 0 30px}
#blog .sidebar .archive table{text-align:center;width:100%;margin-top:10px;font-size:20px}
#blog .sidebar .archive table td,#blog .sidebar .archive table th{text-align:center}
#blog .sidebar .archive table td{font-size:12px;line-height:2;color:#ccc}
#blog .sidebar .archive table caption{display:none}
#blog .sidebar .archive table thead th{color:#565656}
#blog .sidebar .archive table a{color:white;background:#c3ccba;position:relative;display:block}
#blog .sidebar .archive table #today{color:#959b8f;font-weight:900}
#blog .sidebar .archive table tfoot a{background:none;color:#8ac4bb}
#blog .sidebar .archive table tbody td{padding:2px}
#blog .sidebar #instagramblog a{display:inline-block;width:32%;margin-right:2%;position:relative;margin-bottom:5px}
#blog .sidebar #instagramblog a:nth-child(3n+3){margin-right:0}
#blog article.post{position:relative;margin:30px auto 40px;float:none;padding:0 40px 0 0;max-width:100%}
#blog article.post h4{font-size:13px;font-weight:700;font-style:italic;text-align:left;color:#8ac4bb;display:inline-block;margin-right:10px}
#blog article.post h4.data{padding:5px 25px;background:#8ac4bb;color:white}
#blog article.post h1:before{display:none}
#blog article.post h1{margin:20px 0}
#blog article.post a{position:relative}
#blog article.post .post-ratings{display:inline-block;margin-right:30px;width:auto}
#blog article.post .conteudo img{margin:20px 0}
#blog article.post .share{display:inline-block;vertical-align:middle;width:20px;height:20px;background:url(../images/social_p.png) 0 center no-repeat;background-size:auto 100%;text-indent:-999px;color:transparent}
#blog article.post .share.facebook{background-position:-20px center}
#blog article.post .share.twitter{background-position:-40px center}
#blog article.post .share.pinterest{background-position:-60px center}
#blog #voltartopo{width:87px;height:35px;display:none;position:fixed;bottom:0;left:50%;margin-left:-43px;background:url(../images/topo.png) center no-repeat}
#blog #infinite a{text-align:center;width:100%;max-width:500px;display:block;position:relative;padding:10px;background:#401e3e;margin:0 auto;color:white;text-transform:uppercase;font-size:13px;font-style:italic;font-weight:700}
@media (max-width:1440px){header.scroll nav ul li a{font-size:16px}
}
@media (max-width:1280px){header.scroll nav ul.menu div li{margin:0 2%}
}
@media (min-width:1025px){header nav ul.menu li{width:auto;}
header nav ul.menu li:after{border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;content:"";display:block;height:4px;margin:-2px -2px 0 0;position:absolute;right:0;top:50%;width:4px}
#blog{margin-top:225px}
}
@media (max-width:1024px){#looksgrid .stamp-looks{display:none}
footer#footer .wrap div{width:45%;margin-bottom:30px}
header,header.scroll{position:fixed !important;top:0 !important;-webkit-animation:none !important;-moz-animation:none !important;-o-animation:none !important;-ms-animation:none !important;animation:none !important}
header nav h1,header.scroll nav h1{background-image:url("../images/logo.png");background-size:auto 100%;left:auto;margin-left:0;margin-top:0;right:10px;top:4px;width:58px;height:40px}
header nav span.mm,header.scroll nav span.mm{display:block;width:37px;height:35px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:url("../images/mobilemenu.png") center center no-repeat #d1cace}
header nav ul.menu,header.scroll nav ul.menu{padding:10px 10px}
header nav ul.menu .navmenu,header.scroll nav ul.menu .navmenu{display:none}
header nav ul.menu .navmenu li,header.scroll nav ul.menu .navmenu li{margin:0 3%}
header nav div.social,header.scroll nav div.social{display:none}
header.aberto,header.scroll.aberto{height:100%;background:rgba(255,255,255,0.9);overflow:auto}
header.aberto nav.menudoblog ul.menu div,header.scroll.aberto nav.menudoblog ul.menu div{display:none !important}
header.aberto nav.menudoblog .menublog,header.scroll.aberto nav.menudoblog .menublog{display:block !important;float:none;clear:both;text-align:center;width:100%;line-height:3;border-top:0}
header.aberto nav.menudoblog .menublog ul li,header.scroll.aberto nav.menudoblog .menublog ul li{display:block;float:none;margin:10px;font-weight:400;font-size:16px;color:#8ac4bb}
header.aberto nav.menudoblog .menublog ul li.active,header.scroll.aberto nav.menudoblog .menublog ul li.active{background:none}
header.aberto nav.menudoblog .menublog ul li.active a,header.scroll.aberto nav.menudoblog .menublog ul li.active a{color:inherit}
header.aberto nav.menudoblog .menublog ul .voltar,header.scroll.aberto nav.menudoblog .menublog ul .voltar{display:block;font-style:italic;font-weight:700;font-size:13px;text-transform:uppercase}
header.aberto nav.menudoblog .menublog form,header.scroll.aberto nav.menudoblog .menublog form{display:none}
header.aberto nav ul.menu div,header.scroll.aberto nav ul.menu div{display:block;float:none;clear:both;text-align:center;width:100%;line-height:3;padding:0}
header.aberto nav ul.menu div li,header.scroll.aberto nav ul.menu div li{display:block}
header.aberto div.social,header.scroll.aberto div.social{display:block;position:relative;right:0;width:100%}
header.aberto div.social .right,header.scroll.aberto div.social .right{float:none}
header .menublog,header.scroll .menublog{display:none}
header+section{margin-top:60px}
body.congelado{position:fixed !important;overflow:hidden !important}
.mosaico .item a.moldura h2{opacity:1;padding-top:0}
section article{margin-top:80px;float:none;max-width:460px}
section article .col2{width:100%}
#blog .sidebar{display:none}
#blog article.post{padding:0}
section#home #videowrap{height:300px}
section#home #videowrap .videohome video{width:100%;height:auto;margin-left:0;left:0;display:block}
section#home .mosaico .item a.moldura.video h2{opacity:1}
section#contato article,section#atacado article{margin-top:50px}
}
@media (max-width:767px){footer#footer .wrap div{width:90%;margin-bottom:30px}
section#colecao .item{background:url(../images/colecaobg-mobile.jpg) top center no-repeat;background-size:cover}
}
@media (max-width:479px){section#home .videohome:after{margin:-50px 0 0 -21px;height:100px;width:42px}
.mosaico .item>a.moldura .title{font-size:24px}
.mosaico .item>a.moldura .subtitle{font-size:18px}
}
